/*
  LAOFModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Remove" = "Eliminar";
"ButtonTitle_Move" = "Trasladar";

"ModuleTitleText" = "Grandes y antiguos";
"ModuleDescriptionText" = "Localiza y elimina archivos de gran tamaño y carpetas que no has abierto en meses.";
"ModuleProgressTitle" = "Buscando archivos grandes y antiguos…";
"ModuleKeywords" = "large & old files, large and old files, large files, old files, archives, folders, movies, documents, pictures";

"ButtonTitle_Clean" = "Limpiar";

"BenefitTitle_0" = "Encuentra archivos olvidados";
"BenefitTitle_1" = "Ordena fácilmente tus archivos";
"BenefitDescription_0" = "Identifica fácilmente numerosos ítems olvidados para decidir si los quieres o no.";
"BenefitDescription_1" = "Filtros sencillos y prácticos para revisar y eliminar rápidamente archivos innecesarios.";

"BriefResults_NothingToClean" = "No hay archivos grandes o antiguos encontrados.";

"TitleText_CMLAOFScanIdentifierMain" = "Archivos grandes y antiguos";
"DescriptionText_CMLAOFScanIdentifierMain" = "Pensados en principio para mejorar el tiempo de inicio de las aplicaciones, los archivos de caché a largo plazo se acumulan y provocan un mal funcionamiento o problemas de rendimiento en general.";

"FilterText_NoSelectedItems" = "Ningún ítem seleccionado";

"FilterText_Selected" = "Seleccionado";
"FilterText_AllFiles" = "Todos los archivos";
"FilterText_Other" = "Otros";

"FilterText_ByKind" = "Por tipo";
"FilterText_Archives" = "Archivos";
"FilterText_Pictures" = "Fotos";
"FilterText_Movies" = "Películas";
"FilterText_Audio" = "Música";
"FilterText_Documents" = "Documentos";

"FilterText_BySize" = "Por tamaño";
"FilterText_Huge" = "Enormes";
"FilterText_Average" = "Medio";
"FilterText_Small" = "Pequeño";

"FilterText_ByAccessDate" = "Por fecha de acceso";
"FilterText_Unknown" = "Desconocido";

"FilterText_OneYearAgo" = "Hace un año";
"FilterText_OneMonthAgo" = "Hace un mes";
"FilterText_OneWeekAgo" = "Hace una semana";
"FilterText_LastWeek" = "La semana pasada";

"FilterTooltip_AllFiles" = "Aquí aparecen todos los archivos que CleanMyMac considera de gran tamaño.";
"FilterTooltip_Other" = "En este grupo se clasifican todos los archivos con formatos personalizados.";

"FilterTooltip_Archives" = "En este grupo se muestran todos los archivos repartidos por las diferentes ubicaciones analizadas.";
"FilterTooltip_Pictures" = "En esta categoría se incluyen todos los tipos de fotos e imágenes.";
"FilterTooltip_Movies" = "En este grupo puedes revisar los diferentes tipos de archivos de vídeo.";
"FilterTooltip_Audio" = "En este apartado puedes encontrar las canciones y otros archivos de audio.";
"FilterTooltip_Documents" = "En esta categoría se agrupan los documentos de texto, hojas de cálculo, presentaciones y otro tipo de documentos.";

"FilterTooltip_Huge" = "Esta categoría agrupa los grandes archivos de un tamaño superior a 1 GB.";
"FilterTooltip_Average" = "En este grupo se muestran archivos de un tamaño medio, hasta un máximo de 1 GB.";
"FilterTooltip_Small" = "En este grupo encontrarás archivos más pequeños pero que, sumados, ocupan mucho espacio.";

"FilterTooltip_OneYearAgo" = "Aquí verás todo lo que no has abierto ni modificado en los últimos 12 meses.";
"FilterTooltip_OneMonthAgo" = "En este grupo encontrarás los archivos que no has tocado en el último mes.";
"FilterTooltip_OneWeekAgo" = "Aquí aparecen los archivos que no has usado en la última semana.";
"FilterTooltip_LastWeek" = "En este grupo aparecen los archivos que has utilizado más recientemente.";

"ScanErrorTitle_101" = "Unidad ocupada";
"ScanErrorDescription_101" = "Spotlight está reindexando el almacenamiento de tu Mac y tendrás que aplazar el análisis. Vuelve a intentarlo en un rato.";
"ScanErrorRecommendations_101" = "1. Esta es una de las operaciones programadas de macOS.\n2. Tal vez lo hayas iniciado desde el módulo Mantenimiento.";

/* Reminders */

"ProcessReminder_ScanComplete_Title" = "¡El análisis ha terminado!";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac ha encontrado %@ de archivos grandes para que los revises.";

"ProcessReminder_CleanComplete_Title" = "¡Eliminación completada!";
"ProcessReminder_CleanComplete_Format" = "CleanMyMac acaba de eliminar %@ de archivos grandes de tu Mac.";

"ProcessReminder_MoveComplete_Title" = "¡Se han trasladado todos los archivos!";
"ProcessReminder_MoveComplete_Format" = "CleanMyMac acaba de trasladar %@ de archivos grandes de tu Mac.";

/* Cleanup progress */

"CleanProgress_Status_Move_InProgress" = "Trasladando archivos...";
"CleanProgress_Status_Remove_InProgress" = "Eliminando archivos innecesarios...";

"CleanProgress_Status_Move_Finished" = "Se han trasladado todos los archivos";
"CleanProgress_Status_Remove_Finished" = "Eliminación completada";

/* Cleanup success */

"CleanupSuccessComplete_Remove_StatusText" = "Eliminación completada";
"CleanupSuccessComplete_Remove_ExecutedWorkTypeText" = "Eliminado";

"CleanupSuccessComplete_Move_StatusText" = "Se han trasladado todos los archivos";
"CleanupSuccessComplete_Move_ExecutedWorkTypeText" = "Trasladado";

/* Cleanup failure */

"CleanupFailureComplete_Remove_StatusText" = "Error en la limpieza";
"CleanupFailureComplete_Remove_DescriptionText" = "Revisa el registro de limpieza para identificar los errores y vuelve a intentarlo.";

"CleanupFailureComplete_Move_StatusText" = "Error al trasladar archivos";
"CleanupFailureComplete_Move_DescriptionText" = "Revisa el registro para identificar los errores y vuelve a intentarlo.";

/* Volume Picker */

"VolumePicker_UsedSpace_Format" = "%@ usados";
"VolumePicker_YourHomeFolder" = "Tu carpeta de inicio";

/* Accessibility labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Tipos de archivo";

"FilterAccessibilityLabel_Selected" = "Archivos seleccionados";
"FilterAccessibilityLabel_AllFiles" = "Todos los archivos encontrados";
"FilterAccessibilityLabel_Other" = "Otros archivos";

"FilterAccessibilityLabel_Archives" = "Archivos comprimidos";
"FilterAccessibilityLabel_Pictures" = "Imágenes";
"FilterAccessibilityLabel_Movies" = "Vídeos";
"FilterAccessibilityLabel_Audio" = "Música";
"FilterAccessibilityLabel_Documents" = "Documentos";

"FilterAccessibilityLabel_Huge" = "Archivo enorme";
"FilterAccessibilityLabel_Average" = "Archivos de tamaño mediano";
"FilterAccessibilityLabel_Small" = "Archivos pequeños";

"FilterAccessibilityLabel_OneYearAgo" = "Archivos abiertos hace un año";
"FilterAccessibilityLabel_OneMonthAgo" = "Archivos abiertos hace un mes";
"FilterAccessibilityLabel_OneWeekAgo" = "Archivos abiertos hace una semana";
"FilterAccessibilityLabel_LastWeek" = "Archivos abiertos la semana pasada";
